/*
Theme Name: Koperasi E-Dagang Malaysia Berhad Child
Template: koperasi-e-dagang-malaysia-berhad
Author: JayJay Ang
Author Website: https://jayjayang.com/
Version: 1.0
*/

/* ===== Default ===== */

body {
    color: #001930;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 400;
    outline: none;
    position: relative;
    scroll-behavior: smooth;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #263d4e;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 15px;
}

a,
p {
    color: #001930;
    font-family: "Roboto", sans-serif;
    font-size: 17px;
    font-weight: 300;
    outline: none;
    text-decoration: none;
}

a:focus,
a:hover,
a:visited {
    color: #001930;
    outline: none;
}

p {
    margin: 0 0 5px;
}

p:last-child {
    margin: 0;
}

ol,
ul {
    margin: 0;
}

ol li,
ul li {
    margin: 0 0 10px;
}

ol li:last-child,
ul li:last-child {
    margin: 0;
}

.container-fluid {
    max-width: 1800px;
}

button a {
    color: #2a4255;
    font-weight: 600;
}

.theme-btn {
    background-color: #263d4e;
    border: 1px solid #263d4e;
    border-radius: 50px;
    color: #ffffff;
    font-weight: 600;
    margin: 40px 0 0;
    max-width: 250px;
    padding: 18px;
    text-transform: uppercase;
    transition: 0.3s;
    width: 100%;
}

.theme-btn.theme-btn-stroke {
    background-color: transparent;
    color: #263d4e;
}

button:focus,
button:hover {
    border-color: unset;
}

/* ===== Header ===== */

nav.navbar {
    background-color: #ffffff;
    padding: 20px 0;
    z-index: 2;
}

a.navbar-brand > img {
    max-width: 300px;
    width: 100%;
}

button.navbar-toggler {
    height: 46px;
    margin-left: 10px;
}

button.navbar-toggler:focus,
button.navbar-toggler:focus-visible {
    box-shadow: unset;
}

ul#menu-main-menu {
    gap: 30px;
}

ul#menu-main-menu li {
    margin: 0;
    text-transform: uppercase;
}

ul#menu-main-menu li a {
    color: #263d4e;
}

ul#menu-main-menu li.current-menu-item a {
    font-weight: 700;
}

ul.menu-contact {
    align-items: center;
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: flex-end;
    padding: 0;
}

ul.menu-contact li {
    background-color: #2a4255;
    border-radius: 5px;
    list-style-type: none;
    margin: 0;
    padding: 8px;
}

ul.menu-contact li img {
    margin: auto;
    max-width: 30px;
    width: 100%;
}

/* ===== Home ===== */

#homeSlider .slider-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    min-height: 600px;
}

#homeSlider .slider-img .container {
    margin: 0 auto 7rem;
}

#homeSlider .slider-img .container .slider-title {
    color: #ffffff;
    font-size: 65px;
    font-weight: 600;
    margin: 0 0 15px;
}

#homeSlider .slider-img .container .slider-descriptions {
    color: #ffffff;
    font-style: italic;
    font-weight: 200;
}

#homeSlider .slider-img .container a.btn {
    border: 1px solid #ffffff;
    border-radius: 50px;
    color: #ffffff;
    font-weight: 600;
    margin: 1rem 0 0;
    max-width: 250px;
    padding: 15px;
    text-transform: uppercase;
    width: 100%;
}

.home-about {
    margin: 5rem auto;
}

.home-about .container {
    background: linear-gradient(to bottom, #d5dfeb, #d6dfec 60%);
    border-radius: 15px;
    padding-bottom: 50px;
    padding-top: 50px;
}

.home-about .home-about-desc {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    padding: 0 40px;
}

.home-about .container .section-title {
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
}

.home-structure {
    margin: 3rem auto 0;
}

.home-structure .section-title {
    font-size: 40px;
    font-weight: 700;
    margin: 0 0 3rem;
    text-align: center;
    text-transform: uppercase;
}

.home-structure .gx-5 {
    --bs-gutter-x: 7rem;
}

.home-structure .boxed {
    background-color: #ffffff;
    border: 1px solid #2a4255;
    border-radius: 10px;
    height: 100%;
    padding: 40px 60px;
    text-align: center;
}

.home-structure .boxed .bg-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px;
    height: 180px;
    margin: auto auto 20px;
    max-width: 300px;
    width: 100%;
}

.home-structure .theme-btn.theme-btn-stroke {
    margin: 40px auto auto;
}

.home-contact {
    margin: 5rem auto 3rem;
}

.home-contact .container {
    background: linear-gradient(to bottom, #d5dfeb, #d6dfec 60%);
    border-radius: 15px;
    padding-bottom: 50px;
    padding-top: 50px;
}

.home-contact .section-title {
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
}

.home-contact .col-lg-5 {
    display: flex;
}

.home-contact .theme-btn {
    margin: auto 0 auto auto;
}

/* ===== Profil ===== */

.profil-banner {
    margin: 0 auto 3rem;
}

.profil-banner .bg-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 15px;
    min-height: 300px;
    position: relative;
}

.profil-banner .bg-img img {
    bottom: -15%;
    left: 3%;
    max-width: 160px;
    position: absolute;
}

.profil-misi-visi .main-misi-visi {
    text-align: center;
}

.profil-misi-visi h1.section-title {
    font-size: 40px;
    text-transform: uppercase;
}

.profil-misi-visi .misi-visi-content {
    display: flex;
    justify-content: space-between;
    padding: 0;
}

.profil-misi-visi .bg-color {
    background-color: #d5dfeba3;
    border-radius: 15px;
    margin: 50px 15px;
    min-height: 250px;
    padding: 20px 60px;
    text-align: center;
}

.profil-misi-visi .misi-visi-content div:first-child .bg-color {
    margin-left: 0;
}

.profil-misi-visi .misi-visi-content div:last-child .bg-color {
    margin-right: 0;
}

.jawatan > .container {
    background-color: #2a4255;
    border-radius: 15px;
    padding: 50px 12px 160px;
}

.jawatan .section-title {
    color: #ffffff;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
}

.jawatan p.desc {
    color: #ffffff;
    margin: auto auto 0;
    max-width: 70%;
    text-align: center;
}

.director {
    margin: -6rem auto auto;
    max-width: 1200px;
}

.director ul {
    display: flex;
    flex-direction: row;
    gap: 40px;
    padding: 0;
}

.director ul li {
    list-style-type: none;
    margin: 0 auto;
    max-width: 300px;
    text-align: center;
    width: 100%;
}

.director ul li img {
    margin: auto auto 20px;
    max-width: 200px;
    width: 100%;
}

.director ul li h5 {
    margin: 0;
}

.director ul li p {
    font-style: italic;
}

.ringkasan .container {
    background: linear-gradient(to bottom, #d5dfeb, #d6dfec 60%);
    border-radius: 15px;
    margin: 3rem auto;
    padding: 50px 12px;
}

.ringkasan .container .section-title {
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
}

.ringkasan p.desc {
    color: #001930;
    margin: auto auto 40px;
    max-width: 70%;
    text-align: center;
}

.ringkasan .part {
    background-color: #ffffff;
    border-radius: 15px;
    height: 100%;
    padding: 15px;
}

.ringkasan .part .bg-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 15px;
    height: 180px;
    margin: 0 0 20px;
}

.ringkasan .part .title {
    font-size: 18px;
    margin: 0 0 10px;
    text-align: center;
}

.ringkasan .part p.desc {
    max-width: unset;
}

/* ===== Service ===== */

.service-first-section {
    margin: auto auto 5rem;
}

.service-first-section .service-box {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}

.service-first-section .service-title {
    font-size: 50px;
    text-transform: uppercase;
}

.service-first-section h3 {
    font-size: 24px;
}

.service-first-section img {
    margin: 0 0 10px;
    width: 100%;
}

.service-first-section img:last-child {
    margin: 0;
}

.service-first-section ul,
.service-fourth-section ul,
.service-fifth-section ul {
    padding-left: 40px;
}

.service-first-section ul li,
.service-fourth-section ul li,
.service-fifth-section ul li {
    list-style-type: none;
    margin: 0 0 10px;
    position: relative;
}

.service-first-section ul li:before,
.service-fourth-section ul li:before,
.service-fifth-section ul li:before {
    background: #263d4e;
    content: " ";
    left: -40px;
    height: 24px;
    mask-image: url("../../uploads/2026/01/checkmark-badge-04-stroke-rounded.svg");
    mask-position: center;
    mask-repeat: no-repeat;
    mask-size: 100%;
    -webkit-mask-image: url("../../uploads/2026/01/checkmark-badge-04-stroke-rounded.svg");
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: 100%;
    position: absolute;
    top: 0;
    width: 24px;
}

.service-second-section {
    margin: 0 auto 5rem;
}

.service-second-section .container {
    background-color: #2a4255;
    border-radius: 15px;
    padding: 50px 15px;
}

.service-second-section .container .section-title {
    color: #ffffff;
    font-size: 50px;
    margin: 0 0 20px;
    text-align: center;
    text-transform: uppercase;
}

.service-second-section .container p.desc {
    color: #ffffff;
    margin: auto auto 40px;
    max-width: 70%;
    text-align: center;
}

.service-second-section .container .card {
    background-color: #ffffff;
    border-radius: 15px;
    height: 100%;
    padding: 20px;
}

.service-second-section .container .card h4 {
    font-size: 20px;
    height: 120px;
    max-height: 120px;
}

.service-third-section {
    margin: 0 auto 5rem;
}

.service-third-section .container {
    padding: 0;
}

.service-third-section .section-title {
    font-size: 50px;
    margin: 0 0 50px;
    text-transform: uppercase;
}

.service-third-section .bg-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 15px;
    height: 600px;
}

.service-fourth-section {
    margin: 0 auto 5rem;
}

.service-fourth-section .container {
    background-color: #2a4255;
    border-radius: 15px;
    padding: 50px 15px;
}

.service-fourth-section .section-title {
    color: #ffffff;
    font-size: 50px;
    text-transform: uppercase;
}

.service-fourth-section .desc {
    align-items: center;
    color: #ffffff;
    display: flex;
}

.service-fourth-section .bg-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 15px;
    height: 600px;
}

.service-fourth-section h3 {
    color: #ffffff;
    font-size: 24px;
    margin: 25px auto 15px;
}

.service-fourth-section ul li p {
    color: #ffffff;
}

.service-fourth-section ul li:before {
    background: #ffffff;
}

.service-fifth-section {
    margin: 0 auto 3rem;
}

.service-fifth-section .container {
    padding: 0;
}

.service-fifth-section .bg-color {
    background-color: #d5dfeb;
    border-radius: 15px;
    height: 100%;
    padding: 20px;
}

.service-fifth-section .bg-color .section-title {
    font-size: 50px;
}

.service-fifth-section .bg-color h3 {
    font-size: 24px;
    margin: 15px auto 10px;
}

.service-sixth-section {
    margin: 0 auto 3rem;
}

.service-sixth-section .section-title {
    font-size: 50px;
    text-align: center;
    text-transform: uppercase;
}

.service-sixth-section p.desc {
    margin: auto auto 40px;
    max-width: 70%;
    text-align: center;
}

.service-sixth-section .card {
    background-color: #e6ecf4;
    border-radius: 15px;
    height: 100%;
    max-height: 200px;
    padding: 15px;
    text-align: center;
}

.service-sixth-section .card h5 {
    margin: 0 0 5px;
}

/* ===== Contact ===== */

.contact-banner {
    margin: 0 auto 3rem;
}

.contact-banner .container {
    padding: 0;
}

.contact-banner .bg-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    min-height: 300px;
    padding: 0 20px 40px;
    position: relative;
}

.contact-banner .bg-img h1 {
    color: #ffffff;
    font-size: 40px;
}

.contact-banner .bg-img p {
    color: #ffffff;
}

.contact-details {
    margin: 0 0 2rem;
}

.contact-details ul {
    align-items: center;
    display: flex;
    flex-direction: row;
    gap: 50px;
    padding: 0;
}

.contact-details ul li {
    flex: 1;
    list-style-type: none;
    margin: 0;
    position: relative;
    text-align: center;
}

.contact-details ul li p {
    margin: auto;
    position: relative;
    width: fit-content;
}

.contact-details ul li p:before {
    content: " ";
    height: 30px;
    left: -50px;
    position: absolute;
    top: 0;
    width: 30px;
}

.contact-details ul li.address p:before {
    background: #001930;
    mask-image: url("../../uploads/2026/01/location-03-stroke-rounded-copy.svg");
    mask-position: center;
    mask-repeat: no-repeat;
    mask-size: cover;
    -webkit-mask-image: url("../../uploads/2026/01/location-03-stroke-rounded-copy.svg");
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: cover;
}

.contact-details ul li.phone p:before {
    background: #001930;
    mask-image: url("../../uploads/2026/01/location-03-stroke-rounded-copy.svg");
    mask-position: center;
    mask-repeat: no-repeat;
    mask-size: cover;
    -webkit-mask-image: url("../../uploads/2026/01/call-stroke-rounded.svg");
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: cover;
}

.contact-details ul li.email p:before {
    background: #001930;
    mask-image: url("../../uploads/2026/01/location-03-stroke-rounded-copy.svg");
    mask-position: center;
    mask-repeat: no-repeat;
    mask-size: cover;
    -webkit-mask-image: url("../../uploads/2026/01/icon-email-white.svg");
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: cover;
}

.contact-form {
    margin: 0 0 3rem;
}

.contact-form iframe {
    border-radius: 15px;
    height: 100%;
}

.contact-form form.wpcf7-form {
    padding: 0 0 0 40px;
}

.contact-form form.wpcf7-form p {
    font-weight: 700;
    position: relative;
    text-align: center;
}

.contact-form form.wpcf7-form p label {
    margin: 0 0 10px;
    text-align: left;
    width: 100%;
}

.contact-form form.wpcf7-form p span input,
.contact-form form.wpcf7-form p span textarea {
    border: 1px solid #2a4255;
    border-radius: 5px;
    margin: 5px 0 0 0;
    padding: 5px 10px;
    text-align: left;
    width: 100%;
}

.contact-form input.theme-btn {
    background-color: #263d4e;
    border: 1px solid #263d4e;
    border-radius: 50px;
    color: #ffffff;
    font-weight: 600;
    margin: 20px auto 0;
    max-width: 250px;
    padding: 18px;
    text-transform: uppercase;
    transition: 0.3s;
    width: 100%;
}

.contact-form form.wpcf7-form .wpcf7-spinner {
    bottom: 20%;
    position: absolute;
}

/* ===== Footer ===== */

.footer .container {
    background-color: #263d4e;
    border-radius: 15px;
    margin: 0 auto 2rem;
    padding-bottom: 50px;
    padding-top: 50px;
}

.footer ul {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    padding-left: 40px;
}

.footer ul.footer-last {
    align-items: end;
    justify-content: center;
}

.footer ul.footer-last li {
    max-width: 140px;
    width: 100%;
}

.footer ul li {
    color: #ffffff;
    list-style-type: none;
    position: relative;
    text-transform: uppercase;
}

.footer ul li:before {
    content: "";
    height: 30px;
    left: -40px;
    position: absolute;
    top: -3px;
    width: 30px;
}

.footer ul li.address:before {
    background-color: #ffffff;
    mask-image: url("../../uploads/2026/01/location-03-stroke-rounded-copy.svg");
    mask-position: center;
    mask-repeat: no-repeat;
    mask-size: cover;
    -webkit-mask-image: url("../../uploads/2026/01/location-03-stroke-rounded-copy.svg");
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: cover;
}

.footer ul li.website:before {
    background-color: #ffffff;
    mask-image: url("../../uploads/2026/01/earth-stroke-rounded.svg");
    mask-position: center;
    mask-repeat: no-repeat;
    mask-size: cover;
    -webkit-mask-image: url("../../uploads/2026/01/earth-stroke-rounded.svg");
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: cover;
}

.footer ul li.email:before {
    background-color: #ffffff;
    mask-image: url("../../uploads/2026/01/mail-01-stroke-rounded.svg");
    mask-position: center;
    mask-repeat: no-repeat;
    mask-size: cover;
    -webkit-mask-image: url("../../uploads/2026/01/mail-01-stroke-rounded.svg");
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: cover;
}

.footer ul li.whatsapp:before {
    background-color: #ffffff;
    mask-image: url("../../uploads/2026/01/icon-whatsapp-white.svg");
    mask-position: center;
    mask-repeat: no-repeat;
    mask-size: cover;
    -webkit-mask-image: url("../../uploads/2026/01/icon-whatsapp-white.svg");
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: cover;
}

.footer .container .copyright {
    margin: 40px 0 0;
    text-align: center;
}

.footer .container .copyright p {
    color: #ffffff;
    font-size: 16px;
}

.footer .container .copyright p span {
    font-weight: 700;
}

/* ===== Responsive ===== */

@media all and (max-width: 991px) {
    nav.navbar .col-md-5 {
        flex: 1;
    }

    .navbar-collapse {
        background-color: #ffffff;
        box-shadow: 0px 36px 30px -12px #ababab;
        border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px;
        left: 0;
        margin: auto;
        padding: 5px 15px 30px;
        position: absolute;
        right: 0;
        top: 100%;
        width: 100%;
        z-index: 1;
        -webkit-box-shadow: 0px 36px 30px -12px #ababab;
    }

    ul#menu-main-menu {
        gap: 10px;
    }

    ul#menu-main-menu li {
        text-align: left;
    }

    #homeSlider .slider-img {
        min-height: 450px;
    }

    #homeSlider .slider-img .container {
        margin: 0 auto 4rem;
    }

    #homeSlider .slider-img .container .slider-title {
        font-size: 45px;
    }

    #homeSlider .slider-img .container a.btn {
        font-size: 14px;
        max-width: 200px;
    }

    .home-about {
        margin: 2rem auto;
    }

    .home-structure .gx-5 {
        --bs-gutter-x: 2rem;
    }

    .home-structure .mx-5 {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .home-structure .boxed {
        padding: 20px;
    }
	
	.home-contact p br {
		display: none;
	}

    .profil-misi-visi .bg-color {
        padding: 15px;
    }

    .jawatan p.desc,
    .ringkasan p.desc {
        max-width: 90%;
    }

    .director ul {
        flex-direction: column;
    }

    .ringkasan .col,
    .service-second-section .col {
        margin: 0 0 15px;
    }

    .ringkasan .col:nth-child(3),
    .ringkasan .col:last-child {
        margin: 0;
    }

    .contact-details ul {
        gap: 10px;
        flex-direction: column;
    }

    .contact-form form.wpcf7-form {
        padding: 0;
    }

    .service-first-section,
    .service-second-section,
    .service-third-section,
    .service-fourth-section {
        margin: auto auto 3rem;
    }

    .service-first-section ul {
        margin: 0 0 30px;
    }

    .service-second-section .container p.desc,
    .service-sixth-section p.desc {
        max-width: 95%;
    }

    .service-second-section .container .card h4 {
        height: auto;
        max-height: unset;
    }

    .service-third-section .container {
        padding: 0;
    }

    .service-third-section .section-title {
        margin: 0 0 20px;
    }

    .service-third-section .bg-img,
    .service-fourth-section .bg-img {
        height: 400px;
        margin: 2rem auto auto;
    }

    .service-fourth-section h3 {
        font-size: 22px;
    }
}

@media all and (max-width: 767px) {
    a,
    body,
    p {
        font-size: 14px;
    }

    #homeSlider .slider-img .container .slider-title {
        font-size: 35px;
    }

    .home-about img {
        margin: auto auto 20px;
        max-width: 400px;
		width: 100%;
    }

    .home-about .container .section-title {
        font-size: 30px;
    }

    .home-about .home-about-desc {
        padding: 0;
        text-align: center;
    }

    .home-structure .section-title {
        font-size: 30px;
    }

    .home-contact {
        margin: 2rem auto;
    }

    .home-contact .container {
        padding-bottom: 30px;
        padding-top: 30px;
        text-align: center;
    }

    .home-contact .theme-btn {
        margin: 30px auto 0;
    }

    .home-about .container,
    .home-contact .container,
    .footer .container {
        border-radius: 0;
    }

    .footer {
        text-align: center;
    }

    .footer ul {
        margin: 15px 0 0;
    }

    .footer ul.footer-last {
        align-items: center;
    }

    .profil-banner {
        margin: 0 auto 3rem;
    }

    .profil-banner .bg-img,
    .contact-banner .bg-img {
        background-position: 90% 100%;
        border-radius: 0;
    }

    .profil-banner .bg-img img {
        bottom: -5%;
        max-width: 100px;
    }

    .profil-misi-visi .misi-visi-content {
        display: unset;
    }

    .profil-misi-visi .misi-visi-content div:first-child .bg-color,
    .profil-misi-visi .misi-visi-content div:last-child .bg-color {
        border-radius: 0;
        margin: 20px auto;
    }

    .profil-misi-visi .bg-color {
        min-height: 180px;
    }

    .jawatan > .container,
    .ringkasan .container {
        border-radius: 0;
    }

    .jawatan p.desc,
    .ringkasan p.desc {
        max-width: unset;
    }

    .profil-misi-visi h1.section-title,
    .jawatan .section-title,
    .ringkasan .container .section-title {
        font-size: 30px;
    }

    .ringkasan .col:nth-child(3) {
        margin: 0 0 15px;
    }

    .ringkasan .col:last-child {
        margin: 0;
    }

    .contact-details ul li {
        margin: 0 0 10px;
    }

    .contact-details ul li p:before {
        height: 24px;
        left: -36px;
        top: -2px;
        width: 24px;
    }

    .contact-form iframe {
        height: 300px;
        margin: 0 0 20px;
    }

    .service-first-section .service-title,
    .service-second-section .container .section-title,
    .service-third-section .section-title,
    .service-fourth-section .section-title,
    .service-fifth-section .bg-color .section-title,
    .service-sixth-section .section-title {
        font-size: 30px;
    }

    .service-third-section .container,
    .service-fifth-section .container {
        padding: 0 15px;
    }

    .service-fifth-section .bg-color h3 {
        font-size: 20px;
    }

    .service-fifth-section div {
        padding: 0;
    }

    .service-fifth-section div:first-child {
        margin: 0 auto 20px;
    }

    .service-sixth-section .col {
        margin: 0 0 10px;
    }

    .service-sixth-section .col:last-child {
        margin: unset;
    }

    .service-second-section .container,
    .service-fourth-section .container {
        border-radius: 0;
    }
}

@media all and (max-width: 575px) {
    button.navbar-toggler {
        height: 42px;
    }

    ul.menu-contact li img {
        max-width: 26px;
    }
}

/* ========== END OF THE LINE ========== */
